<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="estilo.css">
</head>

<body>
    <!--1.Diseñar una página web (hoja de vida personal) con HTML, usando lo aprendido en CSS, aplicando incluyendo el uso de contenedores:
–Datos personales con foto
–Estudios Realizados
–Experiencia Laboral
–Capacitaciones
–Referencias personales(Grid con Nombre, Cargo/Profesión, Teléfono, correo electrónico), mínimo 3 referencias.-->
    <h1>Curriculum vitae</h1>
    <img src="img/cristhian.png" alt="Foto de perfil">
    <section class="contenedor Datos">
        <div class="tabla_titulo"> Datos personales </div>
        <div class="tabla_subtitulos">Nombre:</div>
        <div class="tabla_datos">Christian Ariel Vergara Alava</div>
        <div class="tabla_subtitulos">Lugar de nacimiento:</div>
        <div class="tabla_datos">San Sebastian</div>
        <div class="tabla_subtitulos">Cedula:</div>
        <div class="tabla_datos">135096490-2</div>
        <div class="tabla_subtitulos">sexo:</div>
        <div class="tabla_datos">Masculino</div>
        <div class="tabla_subtitulos">Estado Civil:</div>
        <div class="tabla_datos">Soltero</div>
        <div class="tabla_subtitulos">Direccion:</div>
        <div class="tabla_datos">Leonidas Proaño-Montecristi</div>
        <div class="tabla_subtitulos">Telefono:</div>
        <div class="tabla_datos">0985711897</div>
        <div class="tabla_subtitulos">E-mail:</div>
        <div class="tabla_datos">cristhian07.vergara@gmail.com</div>
        <br>
    </section>


    <section class="contenedor Estudios">
        <div class="tabla_tituloE"> Formacion Academica </div>
        <div class="tabla_subtitulosE"> PRIMARIA</div>
        <div class="tabla_datosE">Escuela Fiscal "Tohalli” </div>
        <div class="tabla_subtitulosE">SECUNDARIA</div>
        <div class="tabla_datosE">Unidad Educativa Fiscal "Veintitres de Octubre" | <em> Bachillerato en Ciencias </em></div>
        <div class="tabla_subtitulosE">SUPERIOR</div>
        <div class="tabla_datosE"> Universidad Laica “Eloy Alfaro” de Manabí | (3 años) Facultad de Ciencias
            Informaticas </div>
        <br>

    </section>

    <section class="contenedor Experiencia">
        <div class="tabla_titulo"> Experiencia Laboral </div>
        <div class="tabla_subtitulos"> Trabajo Independiente</div>
        <div class="tabla_datos"> Informático| Mantenimiento de servicios informático</div>
        <br>
    </section>

    <section class="contenedor Capacitaciones">
        <div class="tabla_titulo"> Capacitaciones </div>
        <div class="tabla_subtitulos">Certificado #1</div>
        <div class="tabla_datos">CITIC IV | Congreso internacional de tecnologías de la informacion y computación</div>
        <div class="tabla_subtitulos">Certificado #2</div>
        <div class="tabla_datos">CITIC V | Congreso internacional de tecnologías de la informacion y computación</div>
        <br>
    </section>



    <section class="contenedor Referencias ">
        
        <div class="tabla_titulo"> Referencias Laborales </div>
        
        <div class="tabla_REFERENCIA">REFERENCIA 1</div>
        <div class="tabla_subtitulosR"></div>
        <div class="tabla_subtitulosR">NOMBRE</div>
        <div class="tabla_datosR">Valeria Magdalena Vergara Alava</div>
        <div class="tabla_subtitulosR">Cargo / Profesión</div>
        <div class="tabla_datosR"> Estudiante | Ingenieria Química </div>
        <div class="tabla_subtitulosR">Telefono</div>
        <div class="tabla_datosR">0998946545</div>
        <div class="tabla_subtitulosR">Correo Electronico</div>
        <div class="tabla_datosR">Valeria@gmail.com</div>
        
        <div class="tabla_REFERENCIA">REFERENCIA 2</div>
        <div class="tabla_subtitulosR"></div>
        <div class="tabla_subtitulosR">NOMBRE</div>
        <div class="tabla_datosR">lEIDY Fabiola Vergara Alava</div>
        <div class="tabla_subtitulosR">Cargo / Profesión</div>
        <div class="tabla_datosR">Contadora | Ingeniera en Auditoria y Contabilidad  </div>
        <div class="tabla_subtitulosR">Telefono</div>
        <div class="tabla_datosR">0985007847</div>
        <div class="tabla_subtitulosR">Correo Electronico</div>
        <div class="tabla_datosR">laidyfabiola@gmail.com</div>
       
        <div class="tabla_REFERENCIA">REFERENCIA 3</div>
        <div class="tabla_subtitulosR"></div>
        <div class="tabla_subtitulosR">NOMBRE</div>
        <div class="tabla_datosR">Luiggi Andres Zambrano Franco</div>
        <div class="tabla_subtitulosR">Cargo / Profesión</div>
        <div class="tabla_datosR"> Estudiante | Tecnologia de la informacion </div>
        <div class="tabla_subtitulosR">Telefono</div>
        <div class="tabla_datosR">0999151597</div>
        <div class="tabla_subtitulosR">Correo Electronico</div>
        <div class="tabla_datosR">luiggi@gmail.com</div>
        <br>
    </section>
    <footer>
        <span class="copyright">

            Copyright &copy;
            <script>document.write(new Date().getFullYear());</script> All rights reserved | Aplicación web 1

        </span>
    </footer>
</body>

</html>